<html>
<head>
	<title>Session 4 Activity</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>

	<a href="https://place-puppy.com/" target="_blank">
		<img src="https://place-puppy.com/300x300">
	</a>

	<ol type="a">
		<li><a href="./index.html" target="_blank">index.html</a></li>
		<li><a href="./music/index.html" target="_blank">music/index.html</a></li>
		<li><a href="./music/listings.html" target="_blank">music/listings.html</a></li>
		<li><a href="./music/reviews.html" target="_blank">music/reviews.html</a></li>
	</ol>
</body>
</html>